#header{
    width: 100%;
    height: 110px;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 99;
}

#header .center{
    width: 90%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

#header .center a{
    display: flex;
    align-items: center;
    justify-content: center;
}

#header ul{
    display: flex;
}

#header ul li{
    margin-right: 80px;
    display: flex;
    align-items: center;
    justify-content: center;
}

#header ul li:last-child{
    margin-right: 0;
}

#header ul li a{
    font-size: 17px;
    color: #fff;
    font-family: 'Pretendard-SemiBold', sans-serif;
}

#header ul li.log{
    width: 100px;
    height: 30px;
    background-color: #fff;
    border-radius: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #111;
    font-family: 'Pretendard-Bold', sans-serif;
    letter-spacing: 0.5px;
    cursor: pointer;
}

#header ul li.logout{
    width: 100px;
    height: 30px;
    background-color: #fff;
    border-radius: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #111;
    font-family: 'Pretendard-Bold', sans-serif;
    letter-spacing: 0.5px;
    cursor: pointer;
}

.log_menu{
    display: none;
}







































/* mobile */
@media screen and (max-width: 767px){

    #header{
        height: 60px;
        z-index: 102;
    }

    #header .center>a{
        width: 150px;
    }

    #header .center>a img{
        width: 100%;
    }

    #header ul{
        display: none;
    }

    .log_menu{
        display: flex;
        align-items: center;
    }

    .log{
        width: 60px;
        height: 20px;
        border-radius: 50px;
        font-size: 12px;
        color: #111;
        font-family: 'Philosopher', sans-serif;
        background-color: #fff;
        display: flex;
        align-items: center;
        justify-content: center;
    }

	   .logout{
        width: 60px;
        height: 20px;
        border-radius: 50px;
        font-size: 12px;
        color: #111;
        font-family: 'Philosopher', sans-serif;
        background-color: #fff;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .menu_btn{
        width: 20px;
        height: 15px;
        position: relative;
        margin-left: 20px;
    }
    
    .menu_btn span{
        width: 20px;
        height: 2px;
        background-color: #fff;
        display: block;
        position: absolute;
    }
    
    .menu_btn span:first-child{
        top: 0;
        left: 0;
    }
    
    .menu_btn span:nth-child(2){
        top: 50%;
        left: 0;
        transform: translateY(-50%);
    }
    
    .menu_btn span:last-child{
        bottom: 0;
        left: 0;
    }
    
    .menu_btn.on span:first-child{
        top: 50%;
        transform: translateY(-50%) rotate(45deg);
        transition: transform .5s;
    }
    
    .menu_btn.on span:nth-child(2){
        opacity: 0;
        transition: opacity .3s;
    }
    
    .menu_btn.on span:last-child{
        bottom: 50%;
        transform: translateY(50%) rotate(-45deg);
        transition: transform .5s;
    }

}























/* tablet */
@media screen and (min-width: 768px) and (max-width: 1024px){

    #header{
        height: 60px;
        z-index: 102;
    }

    #header .center>a{
        width: 150px;
    }

    #header .center>a img{
        width: 100%;
    }

    #header ul{
        display: none;
    }

    .log_menu{
        display: flex;
        align-items: center;
    }

    .log{
        width: 60px;
        height: 20px;
        border-radius: 50px;
        font-size: 12px;
        color: #111;
        font-family: 'Philosopher', sans-serif;
        background-color: #fff;
        display: flex;
        align-items: center;
        justify-content: center;
    }

	 .logout{
        width: 60px;
        height: 20px;
        border-radius: 50px;
        font-size: 12px;
        color: #111;
        font-family: 'Philosopher', sans-serif;
        background-color: #fff;
        display: flex;
        align-items: center;
        justify-content: center;
    }


    .menu_btn{	
        width: 20px;
        height: 15px;
        position: relative;
        margin-left: 20px;
    }
    
    .menu_btn span{
        width: 20px;
        height: 2px;
        background-color: #fff;
        display: block;
        position: absolute;
    }
    
    .menu_btn span:first-child{
        top: 0;
        left: 0;
    }
    
    .menu_btn span:nth-child(2){
        top: 50%;
        left: 0;
        transform: translateY(-50%);
    }
    
    .menu_btn span:last-child{
        bottom: 0;
        left: 0;
    }
    
    .menu_btn.on span:first-child{
        top: 50%;
        transform: translateY(-50%) rotate(45deg);
        transition: transform .5s;
    }
    
    .menu_btn.on span:nth-child(2){
        opacity: 0;
        transition: opacity .3s;
    }
    
    .menu_btn.on span:last-child{
        bottom: 50%;
        transform: translateY(50%) rotate(-45deg);
        transition: transform .5s;
    }

}